#top-menu-cont { background-color: #eb0e0e; }
#top-menu-cont #top-menu-nav div.collapse.navbar-collapse { background-color: #eb0e0e; background-position-x: center; background-position-y: middle; }
#top-menu-cont #top-menu-nav div.collapse.navbar-collapse:hover { background-color: #eb0e0e; background-position-x: center; background-position-y: middle; }
#top-menu-cont #top-menu-nav li.active a { background-color: #eb0e0e; }
#top-menu-cont #top-menu-nav li.active a:hover { background-color: #eb0e0e; }
#top-menu-cont #top-menu-nav a { background-color: #eb0e0e; }
#hat-container #top-contacts { background-color: #e8acac; text-align: center; font-size: 16px; }
#contents-col #s880652 img.img-prew-cat { height: 70px; }
#contents-col #s904641 img.img-prew-cat { height: 50px; width: 150px; }
#contents-col #bs37161427 img.img-prew-cat { height: 188px; }
#s686865 #h_s686865 { font-size: 40px; line-height: 33px; }
#s888292 #h_s888292 { font-size: 14px; line-height: 20px; text-align: left; font-weight: normal; }
#s359313 #h_359313 { font-size: 14px; line-height: 20px; font-weight: normal; text-align: left; }
#contents-col #bs46514993 p { font-size: 15px; line-height: 20px; color: #555555; }
#s259682 #h_s259682 { font-size: 15px; line-height: 20px; font-weight: normal; }
#s259682 #h_s259682:hover { font-weight: normal; }
